Please help desperate man

Discussion in 'General Software Discussion' started by Lelisevis, Nov 13, 2006.

  1. Lelisevis

    Lelisevis Howlin at the moon

    Joined:
    Sep 29, 2003
    Messages:
    1,629
    Likes Received:
    49
    Trophy Points:
    0
    Dear Driverheaven.

    Eighteen months ago I upgraded to Girlfriend 1.0 from Drinking Mates 4.2 which I'd used for years without any trouble.

    However, there are apparently conflicts between these two products and the only solution was to try and run Girlfriend 1.0 with the sound turned off.

    To make matters worse, Girlfriend 1.0 is also incompatible with several other applications, such as Lads Night Out 3.1, Football 2 and Playboy 6.1.

    Successive versions of Girlfriend proved no better. A shareware beta-programme, Party Girl 2.1 that I tried, had many bugs and left a virus in my system, forcing me to shut down completely for several weeks.

    Eventually I tried to run Girlfriend 1.2 and Girlfriend 1.0 at the same time, only to discover that when these two systems detected each other they caused severe damage to my hardware.

    Sensing a way out, I then upgraded to Fiancee 1.0 only to discover that this product soon had to be upgraded (at great cost) to Wife 1.0, which I reluctantly agreed to, because, whilst Wife 1.0 tends to use up all my available resources, it does come bundled with FreeSexPlus and CleanHouse2000.

    Shortly after this upgrade however I then discovered that Wife 1.0 can be very unstable and costly to run. For example, any mistakes I made were automatically stored in Wife 1.0's memory and could not be deleted. They then resurfaced months later when I had forgotten about them.

    Wife 1.0 also has an automatic Diary Explorer and E-mail Porn Filter, and can, without warning, launch Photostrop and Whingezip! These latter products have no Help files and I have to try and guess what the problem is myself.

    Additional costly problems are that Wife 1.0 needs updating regularly, requiring Shoe Shop Browser for new attachments and also Hairstyle Express, which needs to be reinstalled every other week. Wife 1.0 also spawns unwelcome child processes that drain my resources.

    It also conflicts with some of the new games I wanted to try, stating that they are an illegal operation. When Wife 1.0 attaches itself to my 350z program it often crashes or runs the system dry.

    Wife 1.0 also has a rather annoying pop-up called Mother-in-Law, which can't be turned off. Recently I've attempted to try Mistress 2000, but there could be problems. A friend has alerted me to the fact that if Wife 1.0 detects the presence of Mistress 2000 it could delete all my MS Money files before un-installing itself.

    Any ideas?
     
  2. TheBlackCat

    TheBlackCat New Member

    Joined:
    Jul 3, 2006
    Messages:
    567
    Likes Received:
    19
    Trophy Points:
    0
    You could always uninstall Wife 1.0. You will lose half your system resources but it might be better than the constant drain which could eat up the hard drive entirely. If that were to happen it sounds like your particular brand of wife 1.0 would uninstall itself anyway. After uninstall you can always install Girlfriend 2.0 or Mistress 2000 without any conflicts. Just be sure not to run two copies of either simultaneously this time, and certainly don't try installing both at once.

    Remember that some versions of Girlfriend can be set up as a free trial of their corresponding version of Wife. This allows you to get a feel for how they will behave after an upgrade, but gurus say it can reduce the long-term stability of a full upgrade should you choose to do one at a later date. Some versions of Girlfriend can be used in this state forever. Additionally, some versions of Girlfriend and Fiancé have very long upgrade cycles, and some never have to be upgraded at all. There even some versions of Girlfriend that when upgraded to Wife can actually increase total system resources, either once upon upgrade (in the case of Wife: Rich Edition) or continuously as long as you keep it installed (Wife: Working Edition). Unfortunately Rich Edition tends to require much more maintenance, while Working Edition may need to defragment at random times and often does not come bundled with some free add-ons like CleanHouse2000. FreeSexPlus is usually standard with both these versions but your hardware may get damaged if you try to use FreeSexPlus while Working Edition is attempting to defragment.

    At the very least you probably want a version of Girlfriend with a longer upgrade cycle than Girlfriend 1.0 or 1.2, which seemed to need to be upgraded after only a few months. Versions of Girlfriend with longer upgrade cycles are probably more stable and may require less upgrades as well.

    Or you could just go with Dog 1.0, it doesn't have many of the benefits as Girlfriend, Fiancé, or Wife and needs to be replaced much more often, but doesn't require anywhere near as much system resources and doesn't tend to have many conflicts. There is also a version you can compile to your own specifications, Puppy.tar.gz. The installation is much more difficult and can take months, but if done properly can be personalized to your taste. Note that faulty compiles of Puppy.tar.gz can never be corrected, they must either be used as-is or uninstalled and replaced with a new version. Precompiled versions of Dog 1.0 are easier to install but may be less stable than those you compile yourself. Both pre-compiled versions of Puppy.tar.gz and properly compiled or pre-compiled versions of Dog 1.0 can also help you find a copy of Girlfriend. Dog 1.0 can also act as a firewall to keep hackers off your system, but it is recommended that you also have a hardware firewall installed on your case since hackers can cause permanent damage to Dog 1.0.

    You can run any number of copies of Dog 1.0, but different copies can conflict with each other and more than 2 or 3 copies can jeopardize system stability and make future installations of Girlfriend much more difficult. Another problem is if your system has the notorious "allergy.bin" bug that requires expensive, constant patches to keep from crashing the whole system. Dog 1.0 tends to trigger this particular bug, although there are some cases of the bug that are not affected by Dog 1.0. You also need to check if your system case accepts Dog 1.0. Any attempts to install it in a system in an incompatible case will get your hardware ejected permanently.
     
    Last edited: Nov 14, 2006

Share This Page

visited